const release = "__PROJECT__.dirty"

const originURL = "https://__PROJECT__.code.testversion.online"
const apiClientBaseURL = "/api/"

const cryptchaSiteId = "6628f06a0938460001505119"

// @ts-ignore
if (release && typeof context !== "undefined") {
    context.response.header("X-Release", release)
}

module.exports = {
    release,
    apiClientBaseURL,
    cryptchaSiteId,
    originURL,
}
